.sect-cart {
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: "Quicksand", sans-serif;
  color: #253D4E;

  &__text {
    margin-top: 20px;
    display: flex;
    align-items: center;

    span {
      margin-left: 10px;
      font-size: 18px;
      font-weight: 500;
      line-height: 20px;
    }

  }

  &__wrap {
    display: grid;

    justify-content: space-between;
    width: 100%;

    @media (max-width:320px),
    (min-width:320px) {
      grid-template-columns: 1fr;
    }

    @media(min-width:1050px) {

      grid-template-columns: 62% 35%;
    }
  }

  &__wrap-goods {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    height: 650px;
    margin-top: 40px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 8px;


    @media (max-width:320px),
    (min-width:320px) {
      order: 0;
    }

    @media(min-width:1050px) {

      order: 1
    }
  }

  &__list {
    padding: 10px;
    height: 550px;
    overflow-y: auto;
  }


  &__item {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-bottom: 10px;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    border-radius: 8px;


    @media (min-width:320px),
    (max-width:320px) {
      flex-direction: column;

    }

    @media(min-width:521px) {
      flex-direction: row;
    }


    @media (min-width:1040px) {
      flex-direction: column;
    }

    @media(min-width:1260px) {
      flex-direction: row;
    }
  }


  &__total {
    margin-top: 30px;
    padding: 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
  }

  &__empty {
    display: flex;
    // flex-direction: column;
    justify-content: center;
    align-items: center;
    // flex: 1 1 auto;
    color: #807D7E;

    @media (min-width:320px),
    (max-width:320px) {
      flex-direction: column;

    }

    @media(min-width:800px) {
      flex-direction: row;
    }

    &-text {
      width: 50%;
      // flex-basis: 50%;
      margin-bottom: 24px;
      font-size: 45px;

      font-weight: 900;
      line-height: 48px;

      a:hover {
        text-decoration: underline;
      }
    }
  }
}